package macampcorp.macamp.exceptions;

public class BadConfigFileException extends RuntimeException {
    public BadConfigFileException(String  r){
        super(r);
    }

    public BadConfigFileException(String r, Throwable throwable) {
        super(r, throwable);
    }
}
